{
	"HowToPlay":
	[
		{
			"tooltip": "如何游戏",
			"layout": "HowToPlay1.layout"
		},
		{
			"layout": "HowToPlay2.layout"
		},
		{
			"layout": "HowToPlay3.layout"
		},
		{
			"layout": "HowToPlay4.layout"
		}
	],
	"Tutorial":
	[
		{
			"tooltip": "如何建造载具",
			"layout": "Tutorial1.layout"
		},
		{
			"layout": "Tutorial2.layout"
		}
	],
	"Bearing":
	[
		{
			"tooltip": "轴承",
			"layout": "Bearing1.layout"
		}
	],
	"Lift":
	[
		{
			"tooltip": "升降台",
			"layout": "Lift1.layout"
		}
	],
	"ConnectTool":
	[
		{
			"tooltip": "连接工具",
			"layout": "ConnectTool1.layout"
		}
	],
	"Seat": 
	[
		{
			"tooltip": "驾驶座位",
			"layout": "Seat1.layout"
		}
	],
	"Engine":
	[
		{
			"tooltip": "燃气引擎",
			"layout": "Engine1.layout"
		}
	],
	"Thruster":
	[
		{
			"tooltip": "推进器",
			"layout": "Thruster1.layout"
		}
	],
	"Triggers":
	[
		{
			"tooltip": "启动装置",
			"layout": "Triggers1.layout"
		}
	],
	"Controller":
	[
		{
			"tooltip": "控制器",
			"layout": "Controller1.layout"
		},
		{
			"layout": "Controller2.layout"
		}
	],
	"FAQ":
	[
		{
			"tooltip": "常见问题",
			"layout": "FAQ1.layout"
		}
	]
}